/* Text Attribute */
.text-center {
	text-align: center;
}
/* Text Attribute */

/* padding Attribute */
.padder-sm {
	padding: 5px;
}
.padder {
	padding: 10px;
}
.padder-lg {
	padding: 15px;
}
.padder-xl {
	padding: 20px;
}
.padder-xxl {
	padding: 30px;
}
.padder-extra {
	padding: 50px;
}
.pdr-tp-sm {
	padding-top: 5px;
}
.pdr-tp {
	padding-top: 10px;
}
.pdr-tp-lg {
	padding-top: 15px;
}
.pdr-tp-xl {
	padding-top: 20px;
}
.pdr-tp-xxl {
	padding-top: 30px;
}
.pdr-tp-extra {
	padding-top: 50px;
}
.pdr-none {
	padding: 0;
}
.pdr-tp-none {
	padding-top: 0;
}
.pdr-bt-none {
	padding-bottom: 0;
}
.pdr-lf-none {
	padding-left: 0;
}
.pdr-rg-none {
	padding-right: 0;
}
/* padding Attribute */

/* margin Attribute */
.m-sm {
	padding: 5px;
}
.m {
	margin: 10px;
}
.m-lg {
	margin: 15px;
}
.m-xl {
	margin: 20px;
}
.m-xxl {
	margin: 30px;
}
.m-extra {
	margin: 50px;
}
.m-tp-sm {
	margin-top: 5px;
}
.m-tp {
	margin-top: 10px;
}
.m-tp-lg {
	margin-top: 15px;
}
.m-tp-xl {
	margin-top: 20px;
}
.m-tp-xxl {
	padding-top: 30px;
}
.m-tp-extra {
	padding-top: 50px;
}
.m-rg-sm {
	margin-right: 5px;
}
.m-rg {
	margin-right: 10px;
}
.m-rg-lg {
	margin-right: 15px;
}
.m-rg-xl {
	margin-right: 20px;
}
.m-rg-xxl {
	padding-right: 30px;
}
.m-rg-extra {
	padding-right: 50px;
}
.m-none {
	margin: 0;
}
.m-tp-none {
	margin-top: 0;
}
.m-bt-none {
	margin-bottom: 0;
}
.m-lf-none {
	margin-left: 0;
}
.m-rg-none {
	margin-right: 0;
}
/* margin Attribute */

/* Button */
.btn-theme:hover, .btn-theme:focus, .btn-theme.focus, .btn-theme:active, .btn-theme.active, .open>.dropdown-toggle.btn-theme {
	background-color: #555555;
	color: #f1f1f1;
}
.btn-theme {
	background-color: #333;
	color: #FFF;
	width: 100%;
}
.btn-right {
	position: absolute;
	right: 40px;
	top: 55px;
}
.btn-lg, .btn-group-lg>.btn {
	border-radius: 3px;
	padding: 7px 20px;
}
/* Button */

/* position Attribute */
.pos-relative {
	position: relative;
}
.pos-absolute {
	position: absolute;
}
.pos-fixed {
	position: fixed;
}
/* position Attribute */

hr {
	border: none;
	height: 2px;
	border-bottom: 1px solid #ddd;
}

/* Table Attribute */
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 15px;
}
/* Table Attribute */

/* Display Attribute */
.dp-inline-bl {
	display: inline-block;
}
.dp-bl {
	display: block;
}
/* Display Attribute */

/* Form Attribute */
.form-group-small {
	margin-bottom: 7px;
}
/* Form Attribute */

/* Image Attribute */
.img-res {
	display: inline-block;
    max-width: 100%;
    height: auto;
}
/* Image Attribute */

/* Dropdown */
.dropdown-menu {
	min-width: 200px;
	left: 5px;
}
.dropdown-menu>li>a {
	padding: 7px 20px;
}
.navbar-brand {
	height: auto;
	padding: 0px 5px;
}
.navbar-brand>img {
	display: inline-block;
}

